/*loghisocial*/
.item3872 a {padding:0px !important;}
.item3872 a span {
    background-image: url("/images/stories/social/linkedin.png") !important;
    background-size: 29px 29px;
    background-repeat: no-repeat;
    color: transparent;
    font-size: 25px;
    display: block;
    width:30px;
}
.item545 a {padding:0px !important;}
.item545 a span {
    background-image: url("/images/stories/social/vimeo.png") !important;
    background-size: 29px 29px;
    background-repeat: no-repeat;
    color: transparent;
    font-size: 25px;
    display: block;
    width:30px;
}
.item544 a {padding:0px !important;}
.item544 a span {
    background-image: url("/images/stories/social/twitter.png") !important;
    background-size: 29px 29px;
    background-repeat: no-repeat;
    color: transparent;
    font-size: 25px;
    display: block;
    width:30px;
}
/*Logo*/
#rt-logo {float:left;/*padding-left:5px;*/}
.logo-block {padding: 0px !important;margin-top: 5px !important;margin-bottom:5px !important; margin-left:0px !important;line-height: 14px;}
.logo-block  img{float:left;margin-right: 5px;margin-left: 0px;margin-bottom: 10px;width: 70px;}
#arpafr {padding: 0px;color:white;font-size:15px !important;line-height: 14px !important;text-align:left;font-weight: normal;}
#missionfr {font-size:12px !important;line-height: 16px !important;color: rgb(242, 221, 182);font-size: 80%;text-align:left;display:block;font-weight: normal;}
#arpait {padding: 0px;color:white;font-size:15px !important;line-height: 14px !important;text-align:left;font-weight: normal;}
#missionit {font-size:12px !important;line-height: 16px !important;color: rgb(242, 221, 182);font-size: 80%;text-align:left;display:block;font-weight: normal;}
#fr {float: left;}
#it {float: left;margin-bottom: 10px;}
@media only screen and (max-width: 800px) {#rt-top .rt-grid-7 {display:none;}}
/*home page modules under main menu*/
.moduleundermain{float:left;margin-bottom:0px;padding:5px;margin-top:-5px;}
.moduleundermain h3 {margin:0 0 5px 0;}
.one {background-color: rgb(236, 227, 228); opacity: 0.9;}
.two{background-color: rgb(215, 239, 215); opacity: 0.9;}
.one a, .two a {color:black;text-shadow:none;}
.leftborder  {padding-left:25px;float:left;margin-bottom:0px;margin-top:-5px;}
/* Org Chart */
.box{background:#f6f6f6;border:1px solid #ddd;margin:10px 10px 10px 0;padding: 5px;font-size:.9167em;border-top-left-radius:10px;border-top-right-radius:10px;}
.orgbox {border: 1px solid #828382;padding: 10px 5px;margin-top: 5px;margin-right: 5px;width: 30%;float: left;}
.orgbox1 {border: 1px solid #828382;padding: 10px 5px;width: 400px;margin-left: auto;margin-right: auto;}
.orgbox2 {background:#f6f6f6;border: 1px solid #828382;padding: 5px;margin:10px 10px 10px 0;border-top-left-radius:10px;border-top-right-radius:10px;}
.color3 h5{background-color: #FF85A3;color:#fff;height: auto;padding: 10px;letter-spacing: 1px !important;}
.color1{border:1px solid #559b6a;}
.color2{border:1px solid #4289aa;}
.color3{border:1px solid #FF0000;}
.color1 h5{background:#559b6a;color:#fff;height: auto;padding: 10px;letter-spacing: 1px !important;}
.color2 h5{background-color:#4289aa;color:#fff;height: auto;padding: 10px;letter-spacing: 1px !important;}
.color1 a {color:#ffffff !important;}
.color1 a:hover{color:#000000 !important;}
.color2 a {color:#ffffff !important;}
.color2 a:hover{color:#000000 !important;}
p.tel{margin:0px 0px 0px 20px;font-weight: normal;}
p.responsible{text-align:center;}
h3{font-size:1.35em;font-weight:bold;line-height:1;margin:0 0 1em;}
/*Indicatori*/
#flexicontent.module-title h2.title {padding-bottom: 15px;}
#presentazioneanalisi{clear:both;}
.classificazionetabella {border-collapse:collapse;width: 100%;}
.classificazionetabella h4 {font-size:12px;}
.classificazionetabella td, th{border: 1px solid white;padding: 0px 4px;}
.valutazionetabella {width: 100%;}
.classificazioneriga {background-color: rgb(191, 191, 191);}
.qualitariga {text-align: center;}
.tabelle td {text-align: center;}
#approfondimento label {font-weight: bold;}
#presentazioneanalisi img {vertical-align: middle;display: block;margin-left: auto;margin-right: auto;}
#presentazioneanalisi table {border-collapse:collapse;border:1px solid white !important;margin-left:auto;margin-right:auto;padding: 5px;margin-bottom:30px;}
#presentazioneanalisi th, #presentazioneanalisi td {border:1px solid grey !important;color:black;vertical-align:middle;padding:5px;}
#presentazioneanalisi ul , #presentazioneanalisi ol {margin-bottom: 15px;}
#riferimenti ul {	margin-bottom: 15px;}
#presentazioneanalisi ul  li{margin-left: 15px;}
/* trasparenza valutazione e merito */
#trasparenza a h3 { color: rgb(85, 85, 85);}
/*info articoli*/
.article-info {clear:both;}
/*language switcher*/
.langswitch{margin: 0px;float: right;padding:0px;}
.langswitch .module-surround {clear:both;}
.langswitch ul {list-style-type:none;padding:0px;margin:0px;}
.langswitch li {float:left;margin: 3px;color:white !important;}
.langswitch a {color:white !important;}
/*Menu superiore*/
.menusup{padding:0px;float:right;clear:both;margin:0px;}
.menusup span {font-size:14px;}
.menusup ul li  ul li {overflow:hidden;}
.menusup ul li  ul li  .item{color:black;}
.menusup ul li .item{background:none; border:0px;color:white;}

/*Menu attivita*/
.menu-block{margin-top:5px;margin-bottom:5px;padding-top:5px;padding-bottom:10px;}
.item239 a, .item242 a {background: transparent url("/images/twitter.png") no-repeat left;}
.item241 a , .item243 a{background: transparent url("/images/vimeo.png") no-repeat left;}
.gf-menu.l1 > .item239 > .item, .gf-menu.l1 > .item242 > .item , .gf-menu.l1 > .item241 > .item, .gf-menu.l1 > .item243 > .item{padding: 0 15px !important;}
.gf-menu.l1 > li > .item {padding: 0 12px !important; font-weight:bold;font-size:13px;}
/*faq*/
.topictitle {background: none repeat scroll 0% 0% #129D5A;padding: 10px;}
.topictitle a {color: white !important;}
.topic {display: none;margin-bottom: 15px;}
.topic h4 {margin-left: 30px;margin-bottom: 0px !important;}
.answer {display: none;margin-left: 60px;}
/*modulo ricerca*/
.ricerca {padding-bottom:0px;margin-bottom:0px;padding-top:0px;clear:both;margin-left:auto;width:400px;}
.ricerca input{width:400px;}

/* metodi biologici */
.app_metbio li {position: relative;float: left;width: 280px;height: 280px;padding: 0px;margin: 30px 0px 0.8em 0.8em;border: 1px solid rgb(187, 187, 187);-moz-box-sizing: border-box;border-radius: 4px;list-style: none outside none;line-height: 17px;}
.app_metbio li div.description {position: absolute;bottom: 5px;left: 5px;width: 270px;padding-bottom: 4px;border-bottom: 8px solid red;border-color: red;}
.app_metbio h3 {font-weight: bold;    margin: 0px;font-size: 1.3em;padding: 0px 3px;position: absolute;top: -25px;color: #000000;}
.app_metbio li p {padding: 0px 3px;margin: 0px;font-size: 0.9em;color: #000000;font-weight:bold;}
.app_metbio li div.description a{line-height: 1em;}
.app_metbio li div.description li{list-style: square;line-height: 17px;border: none;position: relative;float: left;width: 260px;height: auto;padding: 5px;margin: 0px;border: none;-moz-box-sizing: border-box;border-radius: 4px;list-style: square;line-height: 1em;font-size: 0.9em;color: #000000;}
.app_metbio li div.description li a{padding: 0px 3px;margin: 0px;font-size: 0.9em;color: #000000;}
.app_metbio li.app_pesci {background: url("../../../images/stories/menu/pesci.jpg");}
.app_metbio li.app_macroben {background: url("../../../images/stories/menu/macroben.jpg");}
.app_metbio li.app_macroacqua {background: url("../../../images/stories/menu/macroacqua.jpg");}
.app_metbio li.app_diatomee {background: url("../../../images/stories/menu/diatomee.jpg");}
/* temi ambientali */
.app_ambiente li, .app_territorioqualitavita  li{position: relative;float: left;width: 200px;height: 200px;padding: 0px;margin: 30px 0px 0.8em 0.8em;border: 1px solid rgb(187, 187, 187);-moz-box-sizing: border-box;border-radius: 4px;list-style: none outside none;line-height: 17px;}
.app_ambiente h3, .app_territorioqualitavita h3 {font-weight: bold;margin:auto !important;font-size: 16px !important;padding: 0px 3px;position: absolute;bottom: 5px;color: #707070;text-align: center;width:100% !important;}
.app_territorioqualitavita li h3 a {color:  #707070  !important;}
.app_ambiente a, .app_territorioqualitavita a {font-size: 17px !important;}
.app_ambiente li div.description li a, .app_territorioqualitavita li div.description li a{padding: 0px 3px;margin: 0px;font-size: 0.9em;color: #000000;}
.app_territorioqualitavita li {background-repeat:no-repeat !important;background-position:50% 20% !important;}
.app_territorioqualitavita li.app_bon {background: url("../../../images/stories/menu/bonifiche.png");}
.app_territorioqualitavita li.app_ami {background: url("../../../images/stories/menu/amianto.png");}
.app_territorioqualitavita li.app_inf {background: url("../../../images/stories/menu/infrastrutture.png");}
.app_territorioqualitavita li.app_inq {background: url("../../../images/stories/menu/inquinamento.png");}
.app_territorioqualitavita li.app_rumore {background: url("../../../images/stories/menu/rumore.png");}
.app_territorioqualitavita li.app_attana {background: url("../../../images/stories/menu/attivita_analitica.png");}
.app_territorioqualitavita li.app_radio {background: url("../../../images/stories/menu/radiazioni_ionizzanti.png");}
.app_territorioqualitavita li.app_radnoio {background: url("../../../images/stories/menu/radiazioni_non_ionizz.png");}
.app_territorioqualitavita li.app_acqua {background: url("../../../images/stories/menu/acqua.png");}
.app_territorioqualitavita li.app_criobio {background: url("../../../images/stories/menu/criosfera.png");}
.app_territorioqualitavita li.app_atmo {background: url("../../../images/stories/menu/atmosfera.png");}
.app_territorioqualitavita li.app_rifiutireflui {background: url("../../../images/stories/menu/rifiuti.png");}
.app_territorioqualitavita li.app_emissioni {background: url("../../../images/stories/menu/emissioni_ind.png");}

/*temi cambiamenti climatici */
.app_cambclimatici li, .app_rum li {position: relative;float: left;width: 280px;padding: 0px;margin: 30px 0px 0.8em 0.8em;-moz-box-sizing: border-box;border-radius: 4px;list-style: none outside none;line-height: 17px;}
.app_cambclimatici li {height:140px;}
.app_rum li {height:160px;}
.app_cambclimatici h3, .app_rum h3 {font-weight: bold;margin: 0px;font-size: 1.3em;padding: 0px 3px;position: absolute;top: 5px;color: #000000;}
.app_cambclimatici h3 a, .app_rum h3 a {color: #000000 !important;text-decoration:underline;}
.app_cambclimatici li div.description, .app_rum li div.description{position: absolute;bottom: 0px;left: 5px;width: 250px;padding-bottom: 0px;}
.app_cambclimatici li div.description a, .app_rum li div.description a{line-height: 1em;}
.app_cambclimatici li div.description li, .app_rum li div.description li{list-style: square;line-height: 17px;border: none;position: relative;float: left;width: 240px;height: auto;padding: 5px 5px 5px 0px;margin: 0px;border: none;-moz-box-sizing: border-box;border-radius: 4px;list-style: square;line-height: 1em;font-size: 1em;color: #000000 !important;}
.app_cambclimatici li div.description li a, .app_rum li div.description li a{padding: 0px 3px;margin: 0px;font-size: 1em;font-weight:bold;}
.app_cambclimatici li , .app_rum li {background-color:rgb(236, 247, 254);}

/*box approfondimento*/
#approfondimento {margin-top:45px;clear:both;}
#approfondimento label {font-weight: bold;}
/*categoryblog hierarchy*/
.cat-children div.fade h3 {padding-left: 30px;}
/*breakline after email and print icons*/
#articleBody {clear:both;}
/*mainmenu*/
.gf-menu.l1 > li > .item::after {border-right: 0px !important;}
@media only screen and (min-width: 800px){.gf-menu.l1 > li > .item {text-transform:none;color: #567696;}}
.item3277, .item3277.active {color: red !important;} .item3277 a {color:red !important;}
/*laboratorio menu*/
.item115, .item115.active {background-color: #b833a2 !important;} .item115 a {color:white !important;}
.item3067, .item3067.active {background-color: #b833a2 !important;} .item3067 a {color:white !important;}
.item2817, .item2817.active {background-color: #b833a2 !important;} .item2817 a {color:white !important;}
/*rsa menu*/
.item132, .item132.active {background-color: green !important;} .item132 a {color:white !important;}
.item3090, .item3090.active {background-color: green !important;} .item3090 a {color:white !important;}
.item2840, .item2840.active {background-color: green !important;} .item2840 a {color:white !important;}
/*ota menu*/
.item3799, .item3799.active {background-color: orange !important;} .item3799 a {color:white !important;}
/*menu top*/
.menutop.level1 li .item {padding: 0 7px ;}
/*bottom section*/
#rt-bottom a {color:white;}
/*cat pubblicazioni*/
.pubblicazioni {height:250px;width:950px; margin:auto;margin-top: 30px;}
.pubblicazioni .item {position: relative;float: left;width: 180px;margin: 5px;line-height: 17px;}
.pubblicazioni .item  a {position: relative;font-weight:bold;text-transform: uppercase;}
.pubblicazioni .item  p {top: 20px;position: relative;}
/*top banner*/
/*#rt-top-surround{background-image: url("/images/test.jpg");height:150px;background-size: 100%;background-repeat: no-repeat;}*/
#rt-breadcrumbs .rt-block {margin-top:-10px !important;}
#rt-header .rt-container{padding-top:40px;}
#rt-drawer .rt-container   {margin-top:-10px;}
/*content bottom*/
body {color:#42474D !important;}
#rt-top-surround{background: #567696 !important;}
table {border-collapse:collapse;border:1px solid white !important;/*margin-left:auto;margin-right:auto;*/padding: 5px;margin-bottom:30px;}
th, td {border:1px solid grey !important;color:black;vertical-align:middle;padding:5px;}
.hp_imageslider {width:912px;margin:0px;margin-right: 30px;padding: 0px;float:right;}
.customaria_homepage {margin-left:30px !important;}
.attivo {background:#1ec6fe !important;}
#rt-sidebar-a{background-color:#ebf0f4;}
/*Misure UV*/
#sito1,#sito1_1,#sito1_2{width:42px;height:30px;left:194px;top:150px}#sito2,#sito2_1,#sito2_2{width:96px;height:30px;left:182px;top:126px}#sito3,#sito3_1,#sito3_2{width:72px;height:30px;left:311px;top:145px}#sito4,#sito4_1,#sito4_2{width:56px;height:30px;left:368px;top:207px}#sito5,#sito5_1,#sito5_2{width:47px;height:30px;left:205px;top:225px}#sito6,#sito6_1,#sito6_2{width:65px;height:30px;left:40px;top:152px}#sito7,#sito7_1,#sito7_2{width:86px;height:30px;left:33px;top:117px}#sito8,#sito8_1,#sito8_2{width:68px;height:30px;left:147px;top:102px}#sito9,#sito9_1,#sito9_2{width:102px;height:30px;left:292px;top:39px}#sito10,#sito10_1,#sito10_2{width:68px;height:30px;left:185px;top:77px}#sito11,#sito11_1,#sito11_2{width:102px;height:30px;left:356px;top:233px}#sito12,#sito12_1,#sito12_2{width:48px;height:30px;left:341px;top:194px}#sito13,#sito13_1,#sito13_2{width:30px;height:30px;left:261px;top:150px}#sito14,#sito14_1,#sito14_2{width:135px;height:30px;left:352px;top:131px}#sito15,#sito15_1,#sito15_2{width:80px;height:30px;left:340px;top:99px}#sito16,#sito16_1,#sito16_2{width:96px;height:30px;left:83px;top:245px}#sito17,#sito17_1,#sito17_2{width:27px;height:30px;left:197px;top:180px}#sito18,#sito18_1,#sito18_2{width:95px;height:30px;left:289px;top:218px}#sito19,#sito19_1,#sito19_2{width:104px;height:30px;left:117px;top:210px}#sito20,#sito20_1,#sito20_2{width:92px;height:30px;left:64px;top:187px}#sito21,#sito21_1,#sito21_2{width:101px;height:30px;left:289px;top:72px}#sito22,#sito22_1,#sito22_2{width:93px;height:30px;left:327px;top:17px}#immagine_uvi{float:left;width:166px;height:100px;border:0;margin:10px;padding:0;text-align:center;display:inline}#contenitore{display:block;position:relative;top:0;border:1px solid #fff;border-top:0;margin:0 auto;padding:0;width:540px}#contenitore_bordo{display:block;float:left;margin:0 auto;padding:0;padding-bottom:15px;width:538px;border:1px solid #666;color:#000;background-color:#fff}#spaziocartavda,#spaziocartavda1,#spaziocartavda2{float:left;display:block;margin-left:30px;margin-bottom:20px;padding:0;width:478px;height:350px;border:0;display:inline}#cartavda,#cartavda1,#cartavda2{position:relative;left:0;top:0;margin:0;padding:0;width:478px;height:310px;border:1px solid #666}#cartavda{background:url(http://www.arpa.vda.it/images/stories/ARPA/uv/misureuv/mappa_sfondo.jpg) top left no-repeat}#cartavda1{background:url(http://www.arpa.vda.it/images/stories/ARPA/uv/misureuv/mappa_sfondo1.jpg) top left no-repeat}#cartavda2{background:url(http://www.arpa.vda.it/images/stories/ARPA/uv/misureuv/mappa_sfondo2.jpg) top left no-repeat}#cartavda li,#cartavda1 li,#cartavda2 li{position:absolute;display:block;padding-top:0;margin:0;list-style-type:none;border:0}#cartavda a,#cartavda1 a,#cartavda2 a{position:absolute;left:0;right:0;display:block;width:100%;padding:5px 0 5px 0;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:400;border:0;overflow:visible;text-decoration:none;color:#395a84}#cartavda a:hover,#cartavda1 a:hover,#cartavda2 a:hover{text-decoration:underline;color:#44f}#legendacarta,#legendacarta1,#legendacarta2{position:relative;margin:0;margin-top:5px;padding:0;width:478px;height:35px;left:0;bottom:0;background:url(http://www.arpa.vda.it/images/stories/ARPA/uv/misureuv/legendamappa.png) top left no-repeat;border:0}#nav{display:block;position:relative;top:0;margin:0 auto;width:538px;height:20px;border:0;background-color:#3e6391}#nav ul{padding:0;margin:0;border:0}#nav li{float:left;padding:0;margin:0;list-style-type:none;width:178px;height:20px;line-height:20px;border:0}#nav a{position:relative;left:0;bottom:0;display:inline;width:100%;height:19px;text-align:center;overflow:visible;text-decoration:none;vertical-align:middle;color:#fff}#nav a:hover{color:#ddebd2}#centro{float:left;margin:0;margin-top:15px;padding:0;width:538px;border:0;text-align:justify}#centro_articolo{float:left;margin-left:30px;margin-top:15px;padding:0;width:478px;border:0;text-align:justify;display:inline}#centro p{float:left;clear:both;width:478px;margin:10px auto 10px 30px;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:justify;border:0;display:inline}#centro p.listaarticoli{margin:5px auto 0 30px}#centro p.titololistaarticoli{margin:5px auto 0 30px;color:#000;font-weight:700;font-size:12px;font-family:Arial,Helvetica,sans-serif;text-decoration:none}#tabella{float:left;clear:both;width:478px;margin:10px auto 10px 30px;padding:0;border:0;display:inline;text-align:center}#tabella table{text-align:center;width:470px;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;border:0;display:inline}#centro p.spip{float:none;clear:none;margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:justify;border:0;display:inline}#centro p.diretta{float:left;clear:both;width:478px;margin:10px auto 5px 30px;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:center;border:0;display:inline}#logobasso{clear:both;display:block;position:relative;margin:0 auto;width:538px;border:solid #666;border-width:0 0 1px 0;background-color:#ddd;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:center}#logobasso a{text-decoration:none}.bold{font-weight:700}#centro p{float:left;width:100%;border:0;margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:justify}.spip_documents{font-family:Arial,Helvetica,sans-serif;font-size:11px}.spip_documents_center{float:none;display:inline;margin-right:15px;margin-left:15px;text-align:center}.spip_documents_left{float:none;display:inline;margin-right:15px;margin-left:0;text-align:center}.spip_documents_right{float:none;display:inline;margin-left:15px;margin-right:0;text-align:center}.spip_doc_titre{text-align:center}#centro p.spip_doc_titre{text-align:center;margin:0;float:left;clear:both;width:478px;margin:0 auto 0 30px;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:11px;border:0;display:inline}.spip_doc_descriptif{color:#999;font-style:italic;font-size:9px;text-align:center}#centro p.spip_doc_descriptif{text-align:center;margin:0;float:left;clear:both;width:478px;margin:0 auto 0 30px;padding:0;font-family:Arial,Helvetica,sans-serif;border:0;display:inline;color:#999;font-style:italic;font-size:9px}p.diretta{text-align:center}.titolo_articolo{color:#000;font-weight:700;font-size:12px;font-family:Arial,Helvetica,sans-serif;text-decoration:none;text-transform:uppercase}.sottotitolo{color:#000;font-weight:700;font-size:11px;font-family:Arial,Helvetica,sans-serif;text-decoration:none}a.titolo_articolo{text-decoration:underline;color:#395a84;font-size:12px;font-family:Arial,Helvetica,sans-serif}h3.spip{font-size:11px;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-style:italic}table.spip{margin-left:auto;margin-right:auto;border:1px solid #999;border-collapse:collapse;font-family:Arial,Helvetica,sans-serif;font-size:11px}table.spip caption{caption-side:top;text-align:center;margin-left:auto;margin-right:auto;padding:3px;font-weight:700;font-family:Arial,Helvetica,sans-serif;font-size:70%}table.spip tr.row_first{background-color:#FCF4D0}table.spip tr.row_odd{background-color:#d0d0d0}table.spip tr.row_even{background-color:#F0F0F0}table.spip td{padding:3px;text-align:left;vertical-align:middle}@media only screen and (min-width:800px){body{width:1200px;margin:auto}#rt-content-bottom{border-top:1px solid #000}}}